Cenni preliminari su Chat

Tramite Chat tutti i partecipanti a un meeting possono parlare tra loro contemporaneamente. Poiché solo due persone possono stabilire una connessione audio o video, Chat risulta particolarmente utile in un meeting di gruppo in quanto consente la partecipazione di tutti.

I messaggi di Chat ricevuti vengono visualizzati nella finestra di Chat.

Argomenti correlati

Invio di un messaggio di Chat

Modifica delle informazioni

Modifica dei tipi carattere utilizzati in Chat

Modifica del formato del messaggio


Invio di un messaggio di Chat

Per inviare un messaggio di Chat

  1. Scegliere il pulsante Chat per aprire una sessione di Chat.
  2. Nella casella Messaggio digitare il messaggio da inviare, quindi effettuare una delle seguenti operazioni:
    • Per inviare un messaggio a tutti i partecipanti, selezionare Tutti nella chat dalla casella Invia a.
    • Per inviare un messaggio a un solo partecipante, selezionarne il nome dalla casella Invia a.
  3. Scegliere il pulsante Invia messaggio.

Nota

  • È anche possibile premere INVIO per inviare un messaggio di Chat.
Argomento correlato

Pulsanti e icone di NetMeeting


Modifica dei tipi di carattere utilizzati in Chat

Per modificare i tipi di carattere utilizzati in Chat

  1. Scegliere il pulsante Chat per aprire una sessione di Chat.
  2. Scegliere Opzioni dal menu Visualizza.
  3. Nella casella Tipi di carattere scegliere il pulsante appropriato e impostare le opzioni desiderate.
Argomenti correlati

Modifica delle informazioni

Modifica del formato del messaggio

Pulsanti e icone di NetMeeting


Modifica delle informazioni

Per modificare le informazioni

  1. Scegliere il pulsante Chat per aprire una sessione di Chat.
  2. Scegliere Opzioni dal menu Visualizza.
  3. Nella casella Informazioni impostare le opzioni desiderate.
Argomenti correlati

Modifica dei tipi di carattere utilizzati in Chat

Modifica del formato del messaggio

Pulsanti e icone di NetMeeting


Modifica del formato del messaggio

Per modificare il formato del messaggio

  1. Scegliere il pulsante Chat per aprire una sessione di Chat.
  2. Scegliere Opzioni dal menu Visualizza.
  3. Nella casella Formato messaggio selezionare una delle seguenti opzioni:
    • Tutto il messaggio su una sola riga
    • A capo (messaggio accanto alle informazioni)
    • A capo (messaggio sotto le informazioni)

Nota

  • Se si seleziona l'opzione Tutto il messaggio su una sola riga, il messaggio potrebbe superare l'area visibile dello schermo. Verrà quindi visualizzata una barra di scorrimento orizzontale che consente di visualizzare anche la parte finale del messaggio.
Argomenti correlati

Modifica delle informazioni

Modifica dei tipi di carattere utilizzati in Chat

Pulsanti e icone di NetMeeting